<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<title>Data Fields - Variables</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.5.7.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li class="current"><a href="functions.html"><span>Data&nbsp;Fields</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="#index_a"><span>a</span></a></li>
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_d"><span>d</span></a></li>
      <li><a href="#index_e"><span>e</span></a></li>
      <li><a href="#index_g"><span>g</span></a></li>
      <li><a href="#index_h"><span>h</span></a></li>
      <li><a href="#index_i"><span>i</span></a></li>
      <li><a href="#index_l"><span>l</span></a></li>
      <li><a href="#index_m"><span>m</span></a></li>
      <li><a href="#index_n"><span>n</span></a></li>
      <li><a href="#index_p"><span>p</span></a></li>
      <li><a href="#index_q"><span>q</span></a></li>
      <li><a href="#index_r"><span>r</span></a></li>
      <li><a href="#index_s"><span>s</span></a></li>
      <li><a href="#index_t"><span>t</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;
<p>
<h3><a class="anchor" name="index_a">- a -</a></h3><ul>
<li>address
: <a class="el" href="structpscip__t.html#01955693eb0a6d5a3faae4585887f9e3">pscip_t</a>
</ul>
<h3><a class="anchor" name="index_c">- c -</a></h3><ul>
<li>carrier_number
: <a class="el" href="structnpscip___dev.html#522956db86a25d51ecf36753988184c0">npscip_Dev</a>
<li>cdev
: <a class="el" href="structnpscip___dev.html#4990eb4f37675360d8207ff38e6616a3">npscip_Dev</a>
<li>chan
: <a class="el" href="structpscip__t.html#8ee0b97dd5e2ac9fc6fbfaf5cdf0fba7">pscip_t</a>
<li>channel
: <a class="el" href="structpscip__fpga__t.html#687f273118bfd092b2736c0a10d0a68d">pscip_fpga_t</a>
, <a class="el" href="structpscip__stats__t.html#c647919d8c5ec4bbbc58be57109c99b3">pscip_stats_t</a>
<li>CNTRL
: <a class="el" href="struct_pci9030_local_conf.html#1627b4c057c764efd4ba2f457bb6e849">Pci9030LocalConf</a>
<li>cntrl_stat
: <a class="el" href="structpscip__stats__t.html#4b258b817442484add900e9c0277bf35">pscip_stats_t</a>
<li>count
: <a class="el" href="structnpscip___proc.html#f65695c84ed0ca84dc082449eec1a4ae">npscip_Proc</a>
<li>CS0BASE
: <a class="el" href="struct_pci9030_local_conf.html#fe4767e14f663d7a001d9ca2077de9e8">Pci9030LocalConf</a>
<li>CS1BASE
: <a class="el" href="struct_pci9030_local_conf.html#5534ac4d99c87f6c5bf9c7ae32470bff">Pci9030LocalConf</a>
<li>CS2BASE
: <a class="el" href="struct_pci9030_local_conf.html#5bc7f14fd02d0148520086aa958d8d61">Pci9030LocalConf</a>
<li>CS3BASE
: <a class="el" href="struct_pci9030_local_conf.html#6a18709959d62d7938926f7e51c3ae6d">Pci9030LocalConf</a>
</ul>
<h3><a class="anchor" name="index_d">- d -</a></h3><ul>
<li>data
: <a class="el" href="structpscip__t.html#d6ee430a30c9dc8e5ad006efcf5be07d">pscip_t</a>
<li>device_name
: <a class="el" href="structnpscip___dev.html#cc7e28ef3bc0383348dc3839e0589535">npscip_Dev</a>
</ul>
<h3><a class="anchor" name="index_e">- e -</a></h3><ul>
<li>EROMBA
: <a class="el" href="struct_pci9030_local_conf.html#aa0b54e90b9f628fc5249c2c82bcddcf">Pci9030LocalConf</a>
<li>EROMBRD
: <a class="el" href="struct_pci9030_local_conf.html#e09a3ce001edf7b515717ca2b15dbe8d">Pci9030LocalConf</a>
<li>EROMRR
: <a class="el" href="struct_pci9030_local_conf.html#640a1160fa5f4af692887dc7f404853a">Pci9030LocalConf</a>
<li>err_flag
: <a class="el" href="structpscip__stats__t.html#df6485c52099018d382850dc396c0d48">pscip_stats_t</a>
<li>errorCounter
: <a class="el" href="struct_f_p_g_astatus__reg.html#dff67a3d368b663ffb6fa1b604bb6c59">FPGAstatus_reg</a>
</ul>
<h3><a class="anchor" name="index_g">- g -</a></h3><ul>
<li>GPIOC
: <a class="el" href="struct_pci9030_local_conf.html#f75dbe512f25a1363528ff596e00bccb">Pci9030LocalConf</a>
</ul>
<h3><a class="anchor" name="index_h">- h -</a></h3><ul>
<li>high_data
: <a class="el" href="structpscip__fpga__t.html#4e50742f45d250be304cd21ad45814ce">pscip_fpga_t</a>
<li>highWord
: <a class="el" href="struct_f_p_g_astatus__reg.html#94404b05e60c2007a5e5d33c5943c8e7">FPGAstatus_reg</a>
</ul>
<h3><a class="anchor" name="index_i">- i -</a></h3><ul>
<li>INTCSR
: <a class="el" href="struct_pci9030_local_conf.html#bf5e1c5bcc3eca40ef7e17268538c16e">Pci9030LocalConf</a>
<li>IP_in_slot
: <a class="el" href="structnpscip___dev.html#1cfa6d8e96fec37f835e821407e3b3f4">npscip_Dev</a>
<li>IP_IOspaceAddr
: <a class="el" href="structnpscip___dev.html#6e53454785de7b34c1cff8030768df82">npscip_Dev</a>
<li>IP_IOspaceFlags
: <a class="el" href="structnpscip___dev.html#8dfde8b4c64adcd6c7f67d64dfa2c4eb">npscip_Dev</a>
<li>IP_IOspaceLen
: <a class="el" href="structnpscip___dev.html#8f1859f1a65f449d6c9fde8a226009a2">npscip_Dev</a>
<li>IPAcontrol
: <a class="el" href="struct_i_p_local_space0.html#dffafedbe0d064e6578a90db09909986">IPLocalSpace0</a>
<li>IPBcontrol
: <a class="el" href="struct_i_p_local_space0.html#ff21316bc78314d0cb5268813731e848">IPLocalSpace0</a>
<li>IPinterfaceAddr
: <a class="el" href="structnpscip___dev.html#f2580a0984d58cf0423092bc9fe9d137">npscip_Dev</a>
<li>IPinterfaceFlags
: <a class="el" href="structnpscip___dev.html#0ff404840e5bbfed8506602e516f83cb">npscip_Dev</a>
<li>IPinterfaceLen
: <a class="el" href="structnpscip___dev.html#746b6f405b829de9bc181a7cc628f5d9">npscip_Dev</a>
<li>IPnumber
: <a class="el" href="structnpscip___dev.html#6bf8d25b955da3e4560bffb7737cd2f5">npscip_Dev</a>
<li>irq
: <a class="el" href="structnpscip___dev.html#9e516ab0b05d5588434b93ecbf9db04d">npscip_Dev</a>
<li>irqdata
: <a class="el" href="structnpscip___dev.html#2d77c2f8b559f45698716fd09adf4786">npscip_Dev</a>
<li>irqflag
: <a class="el" href="structnpscip___dev.html#267da34d5acdd2acaf2af946707736f1">npscip_Dev</a>
</ul>
<h3><a class="anchor" name="index_l">- l -</a></h3><ul>
<li>LAS0BA
: <a class="el" href="struct_pci9030_local_conf.html#6232b249b11127b8a5bf42c615681175">Pci9030LocalConf</a>
<li>LAS0BRD
: <a class="el" href="struct_pci9030_local_conf.html#9fcf5a5a65785075385ab27b763e4be3">Pci9030LocalConf</a>
<li>LAS0RR
: <a class="el" href="struct_pci9030_local_conf.html#c27dcf44354ec5809d743275f64a403c">Pci9030LocalConf</a>
<li>LAS1BA
: <a class="el" href="struct_pci9030_local_conf.html#f8f6d1e26a4001d9270f3a8c0753024f">Pci9030LocalConf</a>
<li>LAS1BRD
: <a class="el" href="struct_pci9030_local_conf.html#ff4f9d2abd8b3d3d4498d76195d28706">Pci9030LocalConf</a>
<li>LAS1RR
: <a class="el" href="struct_pci9030_local_conf.html#64b33e3be91077893cedda99086b9c8c">Pci9030LocalConf</a>
<li>LAS2BA
: <a class="el" href="struct_pci9030_local_conf.html#949a05ceff57440b0ce18bde68b201a6">Pci9030LocalConf</a>
<li>LAS2BRD
: <a class="el" href="struct_pci9030_local_conf.html#759ce80b48bd4c6932afda2b812eecb5">Pci9030LocalConf</a>
<li>LAS2RR
: <a class="el" href="struct_pci9030_local_conf.html#164309e1f88bea53b0348dad8d916914">Pci9030LocalConf</a>
<li>LAS3BA
: <a class="el" href="struct_pci9030_local_conf.html#fb520b44e813e57b8d81adf88fcf5d2c">Pci9030LocalConf</a>
<li>LAS3BRD
: <a class="el" href="struct_pci9030_local_conf.html#87caab5cc668b36e0a311407c43e7eb7">Pci9030LocalConf</a>
<li>LAS3RR
: <a class="el" href="struct_pci9030_local_conf.html#c5aed7b0d70176bee3287582e9b8d3d2">Pci9030LocalConf</a>
<li>link_err_flag
: <a class="el" href="structpscip__stats__t.html#507d5bcb9f66993e4a643fa99e6670ca">pscip_stats_t</a>
<li>linkdown_cnt
: <a class="el" href="structpscip__stats__t.html#47a332aa892c703c615e8beb8ad8db09">pscip_stats_t</a>
<li>lock
: <a class="el" href="structnpscip___dev.html#fd76f4660b40aff8b4ff34ab3c254d35">npscip_Dev</a>
<li>low_data
: <a class="el" href="structpscip__fpga__t.html#ab01ca33bd95494de31b58df20fd9d48">pscip_fpga_t</a>
<li>lowWord
: <a class="el" href="struct_f_p_g_astatus__reg.html#ee4f129b3e11d331d362013695bc28b3">FPGAstatus_reg</a>
</ul>
<h3><a class="anchor" name="index_m">- m -</a></h3><ul>
<li>mid_data
: <a class="el" href="structpscip__fpga__t.html#89ede1d1b972a6599fee27626c83c6aa">pscip_fpga_t</a>
<li>midWord
: <a class="el" href="struct_f_p_g_astatus__reg.html#9bd5d9537f9745dccf8f94ea35a78ba6">FPGAstatus_reg</a>
</ul>
<h3><a class="anchor" name="index_n">- n -</a></h3><ul>
<li>NOTused1
: <a class="el" href="struct_i_p_local_space0.html#5dc9959fb4d52e5a232cbbc8e25b76d1">IPLocalSpace0</a>
<li>NOTused2
: <a class="el" href="struct_i_p_local_space0.html#0b2e97e91a1b29e824d8a44a391d52b0">IPLocalSpace0</a>
</ul>
<h3><a class="anchor" name="index_p">- p -</a></h3><ul>
<li>pciaddr
: <a class="el" href="structnpscip___dev.html#3cfba26d2b0e3fa6a0544e3d262065d2">npscip_Dev</a>
<li>pcidev
: <a class="el" href="structnpscip___dev.html#d017ea6be67a911fa7e0227048f42112">npscip_Dev</a>
<li>PCIinterfaceAddr
: <a class="el" href="structnpscip___dev.html#e8a93765bbde1cad3218f1611d6ae623">npscip_Dev</a>
<li>PCIinterfaceFlags
: <a class="el" href="structnpscip___dev.html#638e1740312817476855046b6fb3bd1a">npscip_Dev</a>
<li>PCIinterfaceLen
: <a class="el" href="structnpscip___dev.html#0142cc27edac10b4f03fecc945baceaa">npscip_Dev</a>
<li>pIP_IOspace
: <a class="el" href="structnpscip___dev.html#dc0a68164f555ddc4b5de6d4cf0bf0e9">npscip_Dev</a>
<li>pIPinterfaceReg
: <a class="el" href="structnpscip___dev.html#55e32b14b74a1a31efa915f3ee30da2c">npscip_Dev</a>
<li>PMDATASCALE
: <a class="el" href="struct_pci9030_local_conf.html#ad5372a8b2e30a778cd6ca906f41aaff">Pci9030LocalConf</a>
<li>PMDATASEL
: <a class="el" href="struct_pci9030_local_conf.html#4fa1a09a088c5d964349d53ff58cc8d5">Pci9030LocalConf</a>
<li>pPCIinterfaceReg
: <a class="el" href="structnpscip___dev.html#dbe8eac260892a669589f3ca732c4ad7">npscip_Dev</a>
<li>PROT_AREA
: <a class="el" href="struct_pci9030_local_conf.html#86e45b8c8a309f0710433c9752c94392">Pci9030LocalConf</a>
<li>pscip_number
: <a class="el" href="structnpscip___dev.html#d340ce8452c6d05d1c1d8755ca9d6715">npscip_Dev</a>
<li>pscip_tsk
: <a class="el" href="structnpscip___dev.html#136ae19fbe301b0bfcf3d143e59e7bed">npscip_Dev</a>
</ul>
<h3><a class="anchor" name="index_q">- q -</a></h3><ul>
<li>queue
: <a class="el" href="structnpscip___dev.html#88140323c9d4ac1e49fe6a36fbed02aa">npscip_Dev</a>
</ul>
<h3><a class="anchor" name="index_r">- r -</a></h3><ul>
<li>refcount
: <a class="el" href="structnpscip___dev.html#94183aef5d449f3f07669641aed0b6dd">npscip_Dev</a>
<li>reserved1
: <a class="el" href="struct_pci9030_local_conf.html#334ab05104ad1d45a3170a45a2686871">Pci9030LocalConf</a>
<li>reserved2
: <a class="el" href="struct_pci9030_local_conf.html#fd857d368f0aa6258819d7d9b09d12f0">Pci9030LocalConf</a>
<li>reserved3
: <a class="el" href="struct_pci9030_local_conf.html#a490a2efaeef3f76654abdfb4eb0d633">Pci9030LocalConf</a>
<li>reserved4
: <a class="el" href="struct_pci9030_local_conf.html#b05a13461c3fdfdfa464bd2f5814dcbc">Pci9030LocalConf</a>
<li>reserved5
: <a class="el" href="struct_pci9030_local_conf.html#f81ba16c81cdcac43a37b72ab8491d10">Pci9030LocalConf</a>
<li>reserved6
: <a class="el" href="struct_pci9030_local_conf.html#258eb4c536f5c5cb073b330af2059e58">Pci9030LocalConf</a>
<li>RESET
: <a class="el" href="struct_i_p_local_space0.html#5cc8b5858012191071e1ec74286067c7">IPLocalSpace0</a>
<li>revisionID
: <a class="el" href="struct_i_p_local_space0.html#d01c22f939b8e2b81582afcab4856e6c">IPLocalSpace0</a>
<li>rx
: <a class="el" href="structpscip__stats__t.html#e46adfbf3c7f0a63c6c9674c3c4be6be">pscip_stats_t</a>
</ul>
<h3><a class="anchor" name="index_s">- s -</a></h3><ul>
<li>sem
: <a class="el" href="structnpscip___dev.html#b25b0d08851ec85f28cdd6938072e903">npscip_Dev</a>
<li>stat
: <a class="el" href="structpscip__t.html#79235a96d6d6c52c0bb0dcc922947547">pscip_t</a>
<li>stats
: <a class="el" href="structnpscip___dev.html#ac9020cb6a85822da71cb6a10c06d36f">npscip_Dev</a>
<li>STATUS
: <a class="el" href="struct_i_p_local_space0.html#95703e2f24619e296ac6b2a1f49f43e4">IPLocalSpace0</a>
</ul>
<h3><a class="anchor" name="index_t">- t -</a></h3><ul>
<li>tv
: <a class="el" href="structnpscip___dev.html#30bb89cf1d7aed16f8ebacc55f6ded2e">npscip_Dev</a>
<li>tx
: <a class="el" href="structpscip__stats__t.html#4aea32dc480a098e93826eb3ee1ef8e0">pscip_stats_t</a>
<li>txerr_cnt
: <a class="el" href="structpscip__stats__t.html#462f1b9d8580e9540a8080cbdf9cb8d9">pscip_stats_t</a>
</ul>
</div>
<hr size="1"><address style="text-align: right;"><small>Generated on Fri Dec 5 17:49:46 2008 by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border="0"></a> 1.5.7.1 </small></address>
</body>
</html>
